<?php

namespace Kylin\WordFilter\Facades;

use Illuminate\Support\Facades\Facade;

class KylinWordFilter extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'kylin-word-filter';
    }
}
